:root {
  --color-primary: #2560d8;
  --color-yellow: #e2ee4e;
  --color-red: #ef5311;
  --color-tomato: #ff4f00;
  --color-bg: #fafafa;

  --color-text: #272928;
  --color-subtext: #505251;
  --color-light-text: #7f7f7f;

  --container-width: 1600px;

      --padding-section: clamp(20px, 6vw, 70px);

  --shadow: 0 4px 10px #00000036;
}
.section.possibilities-page{
    padding-bottom: 0;
}
.hero {
  margin-top: 75px;
}

.hero__text--sub-title-small {
  margin-bottom: 8px;
}
.section--hero .hero-backgroung-image {
  top: -140px;
}
.section--footer .footer-backgroung-image.footer-bg2 {
  bottom: 130px;
}
.bg-flow-block {
  position: relative;
}
.bg-flow {
  z-index: 0;
  position: absolute;
  opacity: 0.09;
  width: 100vw;
  bottom: -100%;
  left: 0;
}
.bg-flow img{
  width: 100%;
}
@media screen and (max-width: 768px) {
  h3 {
    font-size: 22px;
  }
  .section--hero .hero-backgroung-image {
    top: 0;
  }
  .hero {
    margin-top: 36px;
  }
  .hero__text--main-title {
    margin-bottom: 18px;
  }
}
